Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF')
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF8
1 files changed, 4 insertions, 4 deletions
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF
index a5b15691021..a3a18065d67 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF
@@ -4,10 +4,10 @@ Export-Package: org.eclipse.papyrus.uml.diagram.dnd,
org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification.command,
org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification.ui
Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="[1.2.0,2.0.0)";visibility:=reexport,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="[1.2.0,2.0.0)"
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="[2.0.0,3.0.0)"
Bundle-Vendor: Eclipse Modeling Project
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy

Back to the top